
Quantification tool - Bug #1709

Small QuanTB window displayed in computers with high resolution using windows 10

03/03/2016 04:03 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/03/2016

Priority: Immediate Due date: 04/01/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Implement an automated way to correct the issue during the installation process.

History

#1 - 03/28/2016 05:35 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 05/13/2016 09:12 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

The best solution is to change screen resolution temporary. This operation is easy for average user. Unfortunately I can't prepare manual with screen

shoots, because I have only Rus lang Windows.

Sequence of actions for Win 10:

1. Run QuanTB

2. Right click mouse at any empty place on the desktop

3. Select Graphics Options

4. Select Screen Resolutions

5. Select less resolution from the list, that  will suit QuanTB and fit screen

Do not forget return previous settings if needed

#3 - 12/08/2016 10:37 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
